/* Contact Form */




/* FAQ */

.faqtop
{
	width:95%;
	margin:5px 0 0 0;


}
.faqtop ul
{

}
.faqtop ul li
{
	list-style-type:none;
	padding:8px 0 8px 0;

	font-weight:bold;
}

.faqtop ul li a:link
{
	color:#2e92ed;
	text-decoration:none;
}

.faqtop ul li a:visited
{
	color:#2e92ed;
	text-decoration:none;
}
.faqtop ul li a:hover
{
	color:#000;
	text-decoration:underline;
}
.faqtop ul li a:active
{
	color:#2e92ed;
	text-decoration:none;
}


.faqtop ul li span
{
	font-weight:bold;
	padding:0 5px 0 0;
	color:#2e92ed;
}

.faqitem
{
	background-color:#f0f0f0;
	border-left:12px solid #dbecfc;
	margin:5px 0 20px 5px;
	padding:2px 2px 2px 2px;
	width:85%;
}
.faqitem .question
{

	width:100%;
	font-weight:bold;
	margin:0 0 0 0;
	padding:3px 0 3px 0;
	border-bottom:1px solid #ccc;
}
	.faqitem .question span
	{
		padding:0 0 0 5px;
	}

.faqitem .answer
{
	padding:2px 5px 2px 5px;
	font-style:italic;
}

.faqitem .backtotop
{

	padding:2px 5px 5px 0;
	text-align:right;
	font-size:85%;

}


.faqcontainerwrapper{
	padding:10px 0 0 20px;
}





/* product / service */
.products{
	width:90%;


	}



.products ul
{
	margin:0 0 0 0;
	padding:0 0 0 0;
}
.products ul li
{
	margin:5px 5px 5px 5px;
	padding:5px 5px 5px 5px;
	list-style-type:none;
	width:255px;
	height:185px;
	float:left;
	overflow:hidden;
	border:1px solid #dbecfc;

	text-align:center;	
}
	.products ul li .imgbox
	{
		width:250px;
		height:150px;
		overflow:hidden;
		float:left;
		text-align:center;
		margin:4px 0 0 0;
	}	
	.products ul li img
	{
		padding:5px 5px 5px 5px;
		margin:0 5px 0 0;
		horizontal-align:center;
	}
	
	.products ul li h2
	{
		display:block;
		font-weight:bold;
		font-size:100%;
		margin:0 0 0 0;
		padding:3px 0 0 0;
		height:20px;
		overflow:hidden;
		color:#000;
		line-height:15px;
	}
	
	
	.products ul li h2 a:link
	{
		display:block;
		font-weight:bold;
		font-size:100%;
		margin:0 0 0 0;
		padding:3px 0 0 0;
		height:20px;
		background-color:#dbedfc;
		color:#000;

	}
	
		.products ul li h2 a:visited
	{
		display:block;
		font-weight:bold;
		font-size:100%;
		margin:0 0 0 0;
		padding:3px 0 0 0;
		height:20px;
		background-color:#dbedfc;
		color:#000;

	}
	
	.products ul li h2 a:hover
	{
		display:block;
		font-weight:bold;
		font-size:100%;
		margin:0 0 0 0;
		padding:3px 0 0 0;
		height:20px;
		background-color:#2e92ed;
		color:#fff;

	}
	
	.products ul li h2 a:active
	{
		display:block;
		font-weight:bold;
		font-size:100%;
		margin:0 0 0 0;
		padding:3px 0 0 0;
		height:20px;
		background-color:#dbedfc;
		color:#000;

	}
	
	.products ul li p
	{
		padding:5px 5px 5px 0;
		margin:0 0 0 0;
	}
	
/* product item */
.productItem
{
width:95%;
}
.productItem h1
{

}
.productItem .productbacklink, .newsbacklink{
	padding:0 0 10px 0;
}

.productItem .productText	
{
	position:relative;
	float:left;
}
	.productItem img
	{
		float:left;
		border:1px solid #999;
		width:250px;
		padding:5px 5px 5px 5px;
		margin:5px 25px 5px 5px;

	}
	
	
.productText p{
	
}
	





/* News */



/* paging */

/* paging */
.paging{
	margin: 0 0 0 0;
	padding: 5px 0 0 0;
	width:95%;
	text-align:center !important;
	float:left;

}

.paging li{
	list-style: none;
	float: left;
	margin: 0 0 0 5px;
	padding:0 0 0 0;
}

.paging li a:link{
	padding: 5px 10px 5px 10px;

	background-color: #eeeeee;
	text-decoration: none;
	color: #000;
	float: left;
	display: block;
}
.paging li a:visited{
	padding: 5px 10px 5px 10px;

	background-color: #eeeeee;
	text-decoration: none;
	color: #000;
	float: left;
	display: block;
}


.middlestuff p{
	line-height: 20px;
	color: #444;
}

.middlestuff p strong{
	color: #4D2B0F;
}

.middlestuff h2{
	color: #4D2B0F;
	padding: 5px 0 0 0;
	
}

.PageSelected{
	padding: 5px 10px 5px 10px;
	border-right: 1px solid #89774e;
	border-bottom: 1px solid #89774e;
	background-color: #d7d1b1;
	text-decoration: none;
	color: #584b20;
	float: left;
	display: block;
}


/* press release */

.NewsDate{
	color:#666;
}


.presslist ul
{
	margin:0 0 0 0;
	padding:0 0 0 0;
}
.presslist ul li
{
	margin:2px 0 30px 0px;
	padding:10px;
	list-style-type:none;
	width:100%;
	background-color:#f0f0f0;
	border-bottom:none;
	font-size:120%;
}

.presslist ul li a
{
	font-size:130%;
	font-weight:bold;
	color:#2e92ed;

}

.presslist ul li a:link
{
	font-size:130%;
	font-weight:bold;
	color:#000;
}

.presslist ul li a:visited
{
	font-size:130%;
	font-weight:bold;
	color:#000;
}

.presslist ul li a:hover
{
	font-size:130%;
	font-weight:bold;
	color:#000;
}

.presslist ul li a:active
{
	font-size:130%;
	font-weight:bold;
	color:#000;
}


	.presslist ul li span
	{
		display:block;
		font-weight:bold;
		margin:0 0 5px 0;
	}
	.presslist ul li p
	{
		padding:5px 5px 5px 0;
		margin:0 0 0 0;
	}
	
	.presslist ul li p a:link
	{
	
		margin:0 0 0 0;
		font-size:100%;
		font-weight:bold;
		color:#2e92ed;
	}
	
		.presslist ul li p a:visited
	{
	
		margin:0 0 0 0;
		font-size:100%;
		font-weight:bold;
		color:#2e92ed;
	}
	
	.presslist ul li p a:hover
	{
	
		margin:0 0 0 0;
		font-size:100%;
		font-weight:bold;
		color:#000;
	}
	
		.presslist ul li p a:active
	{
	
		margin:0 0 0 0;
		font-size:100%;
		font-weight:bold;
		color:#2e92ed;
	}
	
	
.press_container h1{
	color:#0F75BC;
	border-bottom:1px solid #666;
	padding:0 0 3px 0;
	margin:0 0 5px 0;
}
	
.press_container h2{
	color:#999;
	padding:10px 0 5px 0;
	margin:0 0 5px 0;
	font-size:140%;
}

	
.newsbacklink a:link{
	color:#0F75BC;
	text-decoration: underline;
}

.newsbacklink a:visited{
	color:#0F75BC;
	text-decoration: underline;
}


.newsbacklink a:hover{
	color:#0F75BC;
	text-decoration: none;
}


.newsbacklink a:active{
	color:#0F75BC;
	text-decoration: underline;
}

	
	
	
	
	
	
	
	
	
	
/* services */

.services{
	width:90%;


	}



.services ul
{
	margin:0 0 0 0;
	padding:0 0 0 0;
}
.services ul li
{
	margin:5px 5px 5px 5px;
	padding:5px 5px 5px 5px;
	list-style-type:none;
	width:255px;
	height:185px;
	float:left;
	overflow:hidden;
	border:1px solid #dbecfc;

	text-align:center;	
}
	.services ul li .imgbox
	{
		width:250px;
		height:150px;
		overflow:hidden;
		float:left;
		text-align:center;
		margin:4px 0 0 0;
	}	
	.services ul li img
	{
		padding:5px 5px 5px 5px;
		margin:0 5px 0 0;
		horizontal-align:center;
	}
	
	.services ul li h2
	{
		display:block;
		font-weight:bold;
		font-size:100%;
		margin:0 0 0 0;
		padding:3px 0 0 0;
		height:20px;
		overflow:hidden;
		color:#000;
		line-height:15px;

	}
	
	
	.services ul li h2 a:link
	{
		display:block;
		font-weight:bold;
		font-size:100%;
		margin:0 0 0 0;
		padding:3px 0 0 0;
		height:20px;
		background-color:#dbedfc;
		color:#000;
		

	}
	
		.services ul li h2 a:visited
	{
		display:block;
		font-weight:bold;
		font-size:100%;
		margin:0 0 0 0;
		padding:3px 0 0 0;
		height:20px;
		background-color:#dbedfc;
		color:#000;

	}
	
	.services ul li h2 a:hover
	{
		display:block;
		font-weight:bold;
		font-size:100%;
		margin:0 0 0 0;
		padding:3px 0 0 0;
		height:20px;
		background-color:#2e92ed;
		color:#fff;

	}
	
	.services ul li h2 a:active
	{
		display:block;
		font-weight:bold;
		font-size:100%;
		margin:0 0 0 0;
		padding:3px 0 0 0;
		height:20px;
		background-color:#dbedfc;
		color:#000;

	}
	
	.services ul li p
	{
		padding:5px 5px 5px 0;
		margin:0 0 0 0;
	}
	
/* service item */
.serviceItem
{
width:95%;
}
.serviceItem h1
{

}
.serviceItem .servicebacklink, .newsbacklink{
	padding:0 0 10px 0;
}

.serviceItem .serviceText	
{
	position:relative;
	float:left;
}
	.serviceItem img
	{
		float:left;
		
		border:1px solid #999;
		width:250px;
		padding:5px 5px 5px 5px;
		margin:5px 25px 5px 5px;

	}
	
	
.serviceText p{
	width:auto;
	
}
	
	
	
.fafBtn{
	background-image:url("/pub/design/order_btn.png");
	background-position:top center;
	background-repeat:no-repeat;
	width:100%;
	height:32px;
	border:none;
	color:#fff;
	font-weight:bold;
	text-align:center;
	background-color:#ffffff;
	margin:30px 0 0 0;
}



		
/* home page images */
/* rotator in-page placement */
    div#imagelist {
	position:absolute;
	height:345px;
	margin:0 0 0 0;
	padding:0 0 0 0;

}
/*
div#imagenav
	{
		position:absolute;
		bottom:0px;
		left:0px;
		z-index:999;
	}
		div#imagenav ul
		{
			float:left;
			margin:5px 10px 0 0;
			padding:0 0 5px 6px;
		}
		div#imagenav ul li
		{
			float:left;
			margin:0 7px 0 0;
			padding:0 0 0 0;
			text-align:center;
			background-color:#fff;
			list-style-type:none;
		}
			div#imagenav ul li a
			{
				display:block;
				float:left;
				width:20px;
				height:20px;
				line-height:22px;
				background-color:#fff;
				text-decoration:none;
				font-weight:bold;
			}
			
			
			div#imagenav ul li.next a
			{
				background-color:yellow;
				color:#000;

			}

			div#imagenav ul li a:hover
			{
				background-color:#1946CF;
				color:#fff;
			
			}

*/

.flashbox{
    float:left;
}


div#imagelist ul
{
	margin:0 0 5px 0;
	padding:0 0 0 0;
}
/* rotator css */
    div#imagelist ul li {

	position:absolute;
	list-style: none;
	padding:0 0 0 0;
	margin:0 0 0 0;

}
/* rotator image style */	
    div#imagelist ul li img {

	padding: 0 0 0 0 ;
}
    div#imagelist ul li.show {
	z-index:500
}



.prodimg{

	width:90px;
}
.featured_product_listing .prodimg{
	width:70px;
	max-height:80px;
}



/* begin Ask the Experts section  */




#expertsColumnContainer .expertsColumn{
    padding:0 0 0 5px;
    margin:15px 0 0 0;
    float:left;
    width:185px;
    overflow-y:scroll;
    max-height:700px;

}

#expertsColumnContainer .expertsColumn ul{
    padding:0;
    margin:0;
    float:left;
    width:100%;
    list-style:none;
}

#expertsColumnContainer .expertsColumn ul li{
    padding:0 0 15px 0;
    margin:0;
    float:left;
    width:100%;
    list-style:none;
}

#expertsColumnContainer .expertsColumn ul li img{
    width:125px;
    border:5px solid #f5f5f5;
    -moz-box-shadow:0 5px 5px 0 #999999;
    -webkit-box-shadow:0 5px 5px 0 #999999;
    margin:0 0 5px 0;
}

p.expertName{
    color:#414141;
    font-weight:bold;
    font-size:120%;

}

p.expertField{
    color:#414141;
    font-weight:bold;
    font-size:100%;

}


p.expertMore{
    font-size:90%;
}

p.expertMore a:link{
    color:blue;
    text-decoration:underline;
}

p.expertMore a:visited{
    color:blue;
    text-decoration:underline;
}

p.expertMore a:hover{
    color:#333;
    text-decoration:none;
}

p.expertMore a:active{
    color:blue;
    text-decoration:underline;
}


#expertsDetailContainer{
    width:522px;
    float:left;
}


.expertsDetailTop{
    width:522px;
    height:18px;
    float:left;
    display:none;
/*    background-image:url(/pub/design/expertsDetailTop.png);
    background-position:top left;
    background-repeat:no-repeat;*/
}

.expertsDetailMiddle{
    width:620px;
    min-height:100px;
    float:left;
/*    background-image:url(/pub/design/expertsDetailMiddle.png);
    background-position:top left;
    background-repeat:repeat-y;*/
    padding:15px 15px 0 15px;
/*        border-radius:12px;
    -webkit-border-radius:12px;
    -moz-border-radius:12px;*/
    background:#f8f8f8;
}




.expertsDetailBottom{
    width:522px;
    height:18px;
    float:left;
        display:none;
/*    background-image:url(/pub/design/expertsDetailBottom.png);
    background-position:top left;
    background-repeat:no-repeat;*/
}


.expertDetailLeft{
    width:160px;
    float:left;
    margin:0 10px 0 0;
    padding:0 0 0 10px;
}

.expertDetailRight{
    width:300px;
    float:left;
    font-size:120%;
}

.expertDetailRight p{
    width:100%;
    padding:0 0 10px 0;
    color:#333;
}


.expertDetailRight ul{
    width:95%;
    padding:0 0 0px 20px;
    color:#333;
    list-style: disc;
}

.expertDetailRight ul li{
    width:100%;
    padding:0 0 0px 0;
    color:#333;
    border-bottom:none;
	list-style: disc;
	line-height:1.4;
}



a.expertContactBTN{
	display:block;
    width:109px;
    height:30px;
    float:left;
    background-image:url(/pub/design/expertContactBTN.png);
    background-position:top left;
    background-repeat:no-repeat;
    border:none;
    background-color:transparent;
    color:#fff;
    text-align:center;
    padding:0 0 5px 0;
	text-decoration:none;
	line-height:25px;
}





.expertDetailName{
/*    background-image:url(/pub/design/expertNameBG.png);
    background-position:top left;
    background-repeat:no-repeat;*/
    color:#666;
    font-size:160%;
    width:495px;
    height:36px;
    padding:0 0 0 10px !important;
    line-height:34px;
    margin:0 0 10px 0 !important;
}
    
.expertDetailLeft img{
    width:125px;
    border:5px solid #f5f5f5;
    -moz-box-shadow:0 5px 5px 0 #999999;
    -webkit-box-shadow:0 5px 5px 0 #999999;
    margin:0 0 5px 0;
}



.expertDetail_Expertise{
    padding:0 0 15px 0;
}


.expertDetail_Location{
    padding:0 0 15px 0;
}


.fieldLabel, .locationLabel{
    color:#3e90c8;
    font-weight:bold;
    }

.fieldName, .locationName{
    color:#333;
    font-weight:bold;
}


.expertDetailRight span a:link{
    text-decoration:underline;
    
}

.expertDetailRight span a:visited{
    text-decoration:underline;
    
}

.expertDetailRight span a:hover{
    text-decoration:none;
    
}

.expertDetailRight span a:active{
    text-decoration:underline;
    
}

/* end Ask the Experts section  */